Bug 15024 - Should conflict with python-module-grub
: Should conflict with python-module-grub
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xen)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-21 01:31 by
Modified: 2010-08-04 11:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-21 01:31:59
При установке xen:
file /usr/bin/pygrub from install of xen-3.2.0-alt1 conflicts with file from
package python-module-grub-3.1.2-alt2.1
------- Comment #1 From 2008-03-21 01:53:44 -------
На текущего маинтейнера.
------- Comment #2 From 2009-05-15 21:52:16 -------
Может, и конфликтует, но работает ли /usr/bin/pygrub корректно без
python-module-grub в данной версии?
------- Comment #3 From 2009-09-20 14:11:09 -------
orphaned
------- Comment #4 From 2010-08-04 11:57:45 -------
"По запросу "python-module-grub" не найдено ни одного пакета, попробуйте
apt-cache search."

итд...